EJECT(1)

NAME
eject - eject removable media

SYNOPSIS
eject device

DESCRIPTION
Eject tells a device to eject removable media, usually a floppy or CD-ROM. Eject invokes the DIOCEJECT ioctl on the device. The media will then be ejected, or allowed to be removed. The call will fail if the device is still in use.

Tapes can't be unloaded with this command, use mt offline instead.

SEE ALSO
mt(1), disk(4), tape(4).

AUTHOR
Kees J. Bot (kjb@cs.vu.nl)